diff --git a/fix_sql.sh b/fix_sql.sh
new file mode 100644
index 0000000..5e726ee
--- /dev/null
+++ b/fix_sql.sh
@@ -0,0 +1,7 @@
+#!/bin/bash -x
+cd "$(dirname "$0")"
+source "./venv/bin/activate" || source "./venv/Scripts/activate" || :
+
+cd data/database
+
+echo '.dump'|sqlite3 sqlite.db|sqlite3 repaired_sqlite.db
\ No newline at end of file
diff --git a/src/ui/main_window/main_window.ui b/src/ui/main_window/main_window.ui
index 5b8576c..dd129e8 100644
--- a/src/ui/main_window/main_window.ui
+++ b/src/ui/main_window/main_window.ui
@@ -64,9 +64,6 @@
-
-
-
@@ -123,11 +120,6 @@
Selezione ricetta da barcode
-
-
- Ristampa etichetta
-
-